Subject: Re: [lojban] pro-sumti question

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 05 Jul 2002 23:41:31 +0000

la pycyn cusku di'e

>{le remei} refers to a mass based on a two-membered set.

Whereas for me it refers to a two-membered mass. If we can't
get past this stumbling block, we'll continue talking past
each other.

>I suspect this is English again, {lei bolci cu crino} is true -- at least
>this has been said authoritatively several times over the last 47 years -- 
>if
>even one ball is green (sometimes if even one ball has a green spot).

Yes, unfortunately it has been said authoritatively too many
times. I never saw actual usage take advantage of this "feature"
though.

>However, this is still
>off my point, which is in the this case case, that even when there are a
>hundred and one balls, the mass with just one of those balls as its only
>member can still be lei bolci.

In official Lojban, yes, {[pisu'o] lei bolci} is some part of
the mass of balls, so it can refer to the one ball.

But even in official Lojban I have never before seen the claim
that {le 101mei} could refer to the mass of one ball. It seems
outrageous and it would seem to make {mei} fairly useless.

>Oh, surely not every one sui generis. At worst they divide into a number 
>of
>cases that get the same treatment -- and even a large number of such types
>(but I doubt it).

Well, I guess it is possible to set up a classification scheme,
but in the end you need to examine the particular context before
deciding in which class a given property falls. It's not something
you could put in a dictionary.

>The question about age in a mass raises a nasty question, that of 
>identifying
>a mass (or distinguishing one mass from another, individuating a mass).
>Depending on how that is done (and there are a number of ways of doing it).
>We can a variety of answers.

Exactly. And the same works to some extent for every property,
some being of course more clear cut than others.

>We have already
>established that the set of exactly the members of the mass need not be the
>set that is relevant for the mass (or at least you seem to have agreed with
>me on the cases that I take to have dealt with that).

I hope I have not agreed with that, since I think that the set of
exactly the members is the relevant one, if we need to talk
of any set at all. And the place structure I had proposed for
{mei}, which you said you liked, had the mass of cardinality n
in x1, and a supermass (of indeterminate cardinality) in x2.

>Why we would want to
>say that the mass is also a mass of other sets is simply to make {lei gerku
>cu gunma le'i gerku} true -- as it intuitively is.

{le'i gerku} is the set of dogs I have in mind, and {piro lei gerku}
is the mass of the very same dogs. {pisu'o lei gerku} is some part
of that mass. {lei gerku cu gunma le'i gerku} is true with any of
the two quantifiers for {lei}. Since it is true with {piro} it
has perforce to be true with {pisu'o}. I don't see that any of this
requires that the mass have different members to those of the set.

><{lei gerku na gunma le'i gerku} means (with implicit {pisu'o})
>That it is false that there is some part of the mass of dogs
>which corresponds to the set of dogs. I can't see how
>that could be true with any interpretation of {lei}.>
>
>Well, that is not quite what it says: It says that some mass of dogs, some
>submass of the mass of all dogs, is not a mass from the set of dogs.

Nope. {na} has scope over the whole bridi. Your version would be
the one with {naku}.

>I'd go with: "enough members of the group are tired".>
>
>As usual -- the question Lojban doesn't ask -- enough for what? Can you 
>come
>up with something other than "to declare that the whole mass is tired"?

No, I certainly can't give you a percentage. But there is no magic
formula that will tell you how many members have to be tired for the
group to be considered to be tired, that goes with the context.
Even for one person, there is no rule that will tell you when they
are tired, that also depends on the context.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com